#flashContentHublot{
	position: absolute;
	left: 0;
	top: 0;
	width:140px;
	height:179px;
}

/*
* BI Content START
*/
.hublot-timekeeper{
	display: block;
	border: none;
	width:		140px;
	height:		179px;
	position:	relative;
	overflow:	hidden;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;

	-webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
}
.hublot-timekeeper img{
	border: none;
}
.hublot-timekeeper.visible{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.hublot-timekeeper.hover .hublot-text{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;

	-moz-transform: scale(1);
   -webkit-transform: scale(1);
   -o-transform: scale(1);
   transform: scale(1);
   -ms-transform: scale(1);
	/*filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',
   M11=1, M12=-0, M21=0, M22=1);*/
}
.hublot-timekeeper.static .hublot-watch-static{
	display:block;
}
.hublot-timekeeper.static .hublot-watch{
	display:none;
}
.hublot-timekeeper.hover .hublot-watch, .hublot-timekeeper.hover .hublot-watch-static{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;

	-moz-transform: scale(0.8);
   -webkit-transform: scale(0.8);
   -o-transform: scale(0.8);
   transform: scale(0.8);
   -ms-transform: scale(0.8);
	/*filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',
   M11=0.8, M12=-0, M21=0, M22=0.8);*/
}
.hublot-timekeeper .hublot-watch, .hublot-timekeeper .hublot-watch-static{
	position:absolute;
	top: 0;

	width: 100%;
	height: 100%;

	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.hublot-timekeeper .hublot-watch-static{
	display:none;
	z-index:5;
}
.hublot-timekeeper .hublot-watch{
	z-index:2;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;

}
.hublot-timekeeper img.watch {
	position: 				absolute;
	z-index:				-1;
}
.hublot-timekeeper div.handles {
    height: 				120px;
    overflow: 				hidden;
    position: 				absolute;
    left: 					-1px;
    top: 					20px;
    width: 					151px;
}

.hublot-timekeeper .handles div.handle {
    width: 					100%;
    height: 				100%;
    position: 				absolute;
    left: 					0;
    top: 					0;


    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    /*-ms-transform: rotate(0deg); */
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

.hublot-timekeeper .handles div.ease {
    -webkit-transition: all 0.99s ease-out 0s;
    -moz-transition: all 0.99s ease-out 0s;
    -o-transition: all 0.99s ease-out 0s;
    transition: all 0.99s ease-out 0s;
}

.hublot-timekeeper .handles div.hour {
	background: 			url(../images/hours2021.png) no-repeat scroll center 3px;
	background-size:		7px 30px;
	height:					58px;
	left: 					63px;
    top: 					41px;
	width: 					8px;
	z-index: 				2;
}

.hublot-timekeeper .handles div.minute {
	background: 			url(../images/minutes2021.png) no-repeat scroll center 2px;
	background-size:		6px 48px;
	height:					94px;
	left: 					63px;
	top: 					23px;
	width: 					8px;
	z-index: 				3;
}

.hublot-timekeeper .handles div.second {
	background: 			url(../images/seconds2021.png) no-repeat scroll center 2px;
	background-size:		4px 17px;
	height: 				34px;
	left: 					85px;
	top: 					53px;
	width: 					10px;
	z-index: 				1;
}

.hublot-timekeeper .handles div.chrono {
	background: 			url(../images/chrono2021.png) no-repeat scroll center 15px;
	background-size:		9px 61px;
	height: 				97px;
	left: 					62px;
	top: 					9px;
	width: 					10px;
	z-index: 				4;
}

.hublot-timekeeper #day-viewer {
	width:					12px;
	height:					6px;
	font-family : 			sans-serif;
	font-size : 			5px;
	color : 				white;
	text-align:				center;
	margin-top:				121px;
	margin-left: 			60px;
	z-index: 				5;
}

/* IE9 */
.hublot-timekeeper .handles div.handle.hour {
    -ms-transform: rotate(60deg);
}
.hublot-timekeeper .handles div.handle.minute {
    -ms-transform: rotate(295deg);
}

#hublot_watch{
	height: 610px;
	overflow: hidden;
}

@media only screen and (max-width: 1023px) {
	#hublot_watch{
		position: static; 
		width: 300px;
		height: 90px;
		display: flex;
	}

	#hublot_watch img.logoHublot{
		width: 74px;
		margin-top: 28px;
		margin-left: 8px;
	}

	#hublot_watch .hublot-timekeeper{
		height: 90px;
		width: 100px;
		padding: 0;
	}

	.hublot-timekeeper .hublot-watch, .hublot-timekeeper .hublot-watch-static {
		top: -24px;
	}

	#hublot_watch #flashContentHublo .hublot-watch {
		transform: scale(0.5);
	}

	#clockdiv{
		margin:0;
	}

	#clockdiv .line, #clockdiv .ct {
		font-size: 14px;
		height:16px;
	}
	#clockdiv .line1 {
		height:20px;
	}
	#clockdiv .line1 .days, #clockdiv .line1 .legend {
		font-size:20px;
	}
	#clockdiv .line2 {
		height:18px;
	}
	#clockdiv .line2 .hours, #clockdiv .line2 .legend {
		font-size:18px;
	}
	#clockdiv .line3 {
		height: 16px;
	}
	#clockdiv .line3 .minutes, #clockdiv .line3 .legend {
		font-size:16px;
	}
	#clockdiv .line4 {
		height: 14px;
	}
	#clockdiv .line4 .seconds, #clockdiv .line4 .legend {
		font-size:14px;
	}
}

/*
* BI Content END
*/
